title: Current component
context:
    headline8: 'RUBRIK / BEREICH'
    headline4: 'Gibt es in unterschiedlichen Farben'
    headline5: 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod ...'
    placeholder: 'PLACEHOLDER'
    background: 'bg-lightBlue'
    actual-text-color: 'text-white'
    svg-color: 'svg-white'
    width: 'px-3'